﻿.doctor
{
    float:left;
    width:240px;
    height:297px;
    background-size:contain;
    margin:6px;
    position:relative;
    cursor:pointer;
    transition: all 0.2s ease-in;
    border-radius:6px;
	background-repeat: no-repeat;
}
.doctor:before
{
        -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
}
.doctor:after
{
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}
.doctor:hover
{
    transform:scale(1.05,1.05);
}
.cleared
{
    clear:both;
}
.doctorName
{
    position:absolute;
    height:30%;
    width:100%;
    bottom:0;
    left:0;
    background-color:rgba(234,237,238,0.8);
    text-align:center;
    font-size:90%;
    padding-top:10px;
}
.doctorName span
{
    display:block;
    font-weight:bold;
}
.personImage
{
    width:280px;
    height:350px;
    background-size:100% auto;
    float:left;
    border:1px solid #E8A60A;
    border-radius:8px;    
}
.personImageSmall
{
    width:180px;
    height:180px;
    background-size:100% auto;
    float:left;
    border:1px solid #E8A60A;
    border-radius:8px;    
}
.personButtons
{
    margin-left:320px;
    color:#898989;
    font-size:24px;
    text-align:center;
}
.qDesc
{
    margin-left:220px;
    color:#898989;
    font-size:18px;
}
.qDesc h2
{
    font-size:120%;
}
.btnPersonal
{
    display:block;
    width:300px;
    padding:4px;
    text-align:center;
    border-radius:4px;
    margin-bottom:6px;
}
.questionZagPage
{
    position:relative;
    border-top:1px solid #DADADA;
    border-bottom:1px solid #DADADA;
    padding:10px;
    margin-top:10px;    
    margin-bottom:20px;
}
.questionZagPage h2
{
    font-size:170%;
    padding:0;
    margin:0;
}
.btnQuestion
{
    position:absolute;
    right:0;
    bottom:6px;
}
.question_answer
{
    border-bottom:1px solid #DADADA;
    margin-bottom:20px;
    padding-bottom:20px;
}
.noanswer
{
    border:1px solid red;
    padding:20px;
    margin-bottom:20px;
}
.question
{
    margin-bottom:4px;
}
.question name
{
    display:block;
    color:#2B77BA;
    font-weight:bold;
    font-size:110%;
    margin-bottom:4px;
}
.question span
{
    color:#7C7C7C;
    font-size:110%;
}
.answerWindow
{
    font-weight:normal!important;
    color:#7C7C7C;
    
}
.answerWindow span
{
    font-size:110%;
    color:black!important;
}

@media screen and (max-width: 980px) {

.doctor
    .personImage{
        float:none;
        margin-bottom:20px;
    }
    .personButtons{
        text-align:left;
        margin:0;
    }
}

@media screen and (max-width: 480px) {

.doctor
{
    float:left;
    width:300px;
    height:372px;
}
    .personImage{
        float:none;
        margin-bottom:20px;
    }
    .personButtons{
        text-align:left;
        margin:0;
    }
}